<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tool="http://schemas.android.com/tools">

<LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/tool"
        android:layout_width="match_parent"
        android:layout_height="?android:attr/actionBarSize"
        android:background="@color/verdnatura_black"
        android:visibility="visible"
        tool:visibility="visible"

      >
        <ImageView
            android:id="@+id/imageViewMenu"
            android:layout_width="wrap_content"
            android:layout_height="?android:attr/actionBarSize"
            android:visibility="gone"
            app:srcCompat="@drawable/ic_vn_logo_negativo_app_warehouse" />




        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal"

            >

            <ImageView
                android:id="@+id/backButton"
                android:layout_width="20dp"
                android:layout_height="match_parent"
                android:layout_marginLeft="@dimen/layout_margin_1"
                android:scaleType="center"
                android:visibility="visible"
                android:src="@drawable/ic_chevron_left"

                />




            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:padding="@dimen/layout_margin_min"

             >

                <TextView
                    android:id="@+id/toolbar_title"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight="1"

                    android:gravity="center|center_vertical"
                    android:maxLines="1"
                    android:text="Title fragment"
                    android:textColor="@color/verdnatura_white"
                    android:textSize="@dimen/h6"
                    android:textStyle="bold"
                    />

                <TextView
                    android:id="@+id/toolbar_subtitle"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_marginLeft="@dimen/layout_margin_min"
                    android:gravity="center_vertical"
                    android:layout_gravity="right"
                    android:maxLines="1"
                    android:text=""
                    android:textColor="@color/verdnatura_white"
                    android:textSize="@dimen/h6"
                    android:visibility="invisible"

                    app:autoSizeTextType="uniform"
                    app:autoSizeMinTextSize="12sp"
                    app:autoSizeMaxTextSize="100sp"
                    tool:text="10/20"
                    tool:visibility="visible" />

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/toolbar_icons"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/layout_margin_min"
                    tool:listitem="@layout/item_toolbar_row"
                    tool:visibility="visible" />

            </LinearLayout>



        </RelativeLayout>



    </androidx.appcompat.widget.LinearLayoutCompat>
    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/verdnatura_white"/>

</LinearLayout>
</layout>